body{
margin:0 auto;
font:.7em/1.4em arial,verdana, sans-serif,helvetica;
color:#000;
}
*{
padding:0;
margin:0;
}
a{
text-decoration:underline;
color:#A28;
cursor:pointer;
}
a.blacklink {
color:#000;
text-decoration:none;
}
a.blacklink:hover {
text-decoration:underline;
}
.normal {
font-weight:normal;
}
.strong {
font-weight:bold;
}
p{
margin:0 0 10px 0;
}
img,fieldset{
border:0;
}
.autocomplte{
color:#000;
}
.midbanner {
margin-bottom:4px;
}
.purplebold {
color:#A62188;
font-weight:bold;
}
.redstar {
color:#FF0000;
}
.greytxt {
color:#666666;
}
.size10{
font-size:10px;
}
.cboth {
clear:both;
}
.floatleft {
float:left;
}
.floatright {
float:right;
}
.clearbth{
clear:both;
}
.floatleft a {
margin:0 10px;
}
.brdr {
background:#F9FFDF;
border:1px solid #888888;
padding:3px;
}
.brdr a {
display:block;
text-decoration:none;
font-size:1.2em;
}
.brdr a:hover {
color:#000;
}
#wrapper {
width:980px;
margin:0 auto;
}
/*New navigation styles starts here*/
.grads{
background:url(../img/whatuni/navimages/grads.png) no-repeat;
}
#header{
width:980px;
float:left;
background-position:0 -116px;
background-repeat:repeat-x;
margin:10px 0 0;
}
.logo{
background-position:right -232px;
}
.logo a{
display:block;
padding:3px 0 0 15px;
width:260px;
}
.nav{
margin:0 0 0 7px;
height:34px;
}
.nav li{
float:left;
list-style-type:none;
line-height:3em;
margin:0;
}
.nav li:hover,.nav li:hover a,.search .srh_btn,span.btn,span.btn input{
background:url(../img/whatuni/navimages/nav.png) no-repeat;
}
.uni_list a.cross,.uni_list a.web,.nav .sub,.indictr,.close{
background:url(../img/whatuni/navimages/icons.png) no-repeat;
}
.nav a{
display:block;
color:#fff;
text-decoration:none;
font-size:1.3em;
padding:5px 12px 0 20px;
height:32px;
background:url(../img/whatuni/navimages/arrow_white.png) no-repeat 8px 19px;
}
.nav li.ho a{
background-position:8px 18px;
}
.nav li:hover{
background-position:right -48px;
}
.nav li.ho:hover a{
background-position:0 4px;
}
.nav li.ap:hover a{
background-position:0 6px;
}
.nav li.op:hover a{
background-position:0 5px;
}
.nav li.re:hover a{
background-position:0 6px;
}
.nav li.co:hover a{
background-position:0 6px;
}
.nav li.re:hover .sub{
display:block;
}
.nav .sub{
position:absolute;
display:none;
background-color:#e875c9;
width:155px;
background-position:-183px bottom;
padding:10px 0;
}
.nav .sub li,.nav .sub li a{
background:none;
}
.sub li{
float:none;
line-height:2em;
}
.nav .sub li a:hover{
background:#aa2172;
}
.sub li a{
padding:0 5px 0 22px;
background:none;
height:auto;
}
.navsearch{
background-position:0 -452px;
background-repeat:repeat-x;
height:94px;
clear:left;
}
.navsearch,.navsearch a{
color:#fff;
}
.navsearch .search,.shtlst{
background-position:0 -348px;
padding:15px;
width:623px;
height:64px;
}
.navsearch .sch_brdr{
background:#fff;
display:block;
float:right;
height:80px;
margin:6px 0;
width:2px;
}
.navsearch h2{
font-size:2.5em;
padding:0 0 11px;
}
.search a.adv,.shtlst a.login{
float:right;
font-size:1.1em;
}
.shtlst a.login_hghlt{
background:#95AF00;
border:solid 1px;
border-color:#EEFF8F #EEFF8F #95AF00;
font-weight:bold;
padding:4px 10px;
position:relative;
text-decoration:none;
z-index:10;
}
.loginbox{
background:#95AF00;
border:1px solid #EEFF8F;
margin:24px 0 0 84px;
padding:10px;
position:absolute;
width:205px;
}
.loginbox input{
width:190px;
padding:2px 6px;
font-size:1em;
}
.loginbox span.btn{
margin:0 0 0 5px;
}
.loginbox span.btn input{
width:66px;
}
.loginbox .forgot{
margin:20px 0 0;
}
.search input{
padding:2px 6px;
height:19px;
border:none;
background:#fff;
color:#aa2172;
float:left;
margin:0 9px 0 0;
}
.search .sub{
width:300px;
}
.search .uni{
width:194px;
}
.search .srh_btn{
background-position:0 -96px;
cursor:pointer;
width:86px;
height:22px;
padding:0 0 3px 0;
margin:0;
border:none;
}
.navsearch .sub_list{
float:left;
font-size:1.1em;
margin:3px 0 0;
width:500px;
}
.navsearch .shtlst{
background-position:right -556px;
float:right;
width:295px;
}
.shtlst h2{
font-weight:normal;
}
.shtlst h2.user{
font-size:1.8em;
line-height:0.9em;
padding:0 0 9px;
}
.shtlst .choices{
background:url(../img/whatuni/navimages/darrow_white.png) no-repeat 0 4px;
padding:0 0 0 12px;
width:135px;
float:left;
}
.choices span{
float:left;
}
.shtlst .choices a{
font-size:1.2em;
}
.unichoices p{
clear:both;
text-align:center;
}
.uni_list p{
text-align:left;
margin:0;
}
.close{
display:block;
width:23px;
height:24px;
float:right;
background-position:-416px 0;
}
.unichoices .close{
margin:-30px 10px 0 0;
}
.unichoices{
background:#e875c9;
width:310px;
position:relative;
margin:20px 0 0 -12px;
float:left;
font-family:verdana,arial,"sans-serif";
font-size:0.8em;
}
.courses{
margin:20px 0 0 -158px;
}
.indictr{
position:relative;
display:block;
width:37px;
height:24px;
background-position:-359px 0;
}
.unichoices .indictr{
margin:-24px 0 0 60px;
}
.courses .indictr{
margin:-24px 0 0 220px;
}
.uni_list{
float:left;
min-height:75px;
margin:10px;
background:#fff;
padding:5px 0;
color:#000;
}
.uni_list small{
display:block;
padding:12px;
line-height:1.4em;
}
.uni_list ul{
float:left;
margin:1px 0;
padding:1px 0;
width:290px;
}
.courses .uni_list ul{
border-bottom:2px dotted #C424A1;
}
.clist ul{
border-bottom:2px dotted #C424A1;
}
.uni_list li{
float:left;
list-style-type:none;
}
.uni_list a.cross{
background-position:-25px 0;
width:7px;
height:7px;
margin:3px 3px 0;
display:block;
}
.uni_list input{
height:14px;
margin:0 2px 2px 0;
width:14px;
}
.uni_list .names{
width:240px;
}
.uni_list .names a{
text-decoration:none;
color:#000;
}
.names a:hover{
text-decoration:underline;
}
.uni_list a.web{
width:16px;
height:16px;
display:block;
margin:0 2px;
}
span.btn{
background-position:0 -201px;
margin:4px 0;
padding:0 0 0 5px;
display:inline-block;
float:right;
margin:0 10px;
}
span.btn input{
background-position:right -166px;
border:medium none;
cursor:pointer;
font-size:1.1em;
height:24px;
padding:3px 5px 6px 0;
width:80px;
float:left;
}
.unichoices .btn{
margin:0 77px 0 0;
}
.unichoices .btn input{
width:150px;
}
#browsesubnav {
background:#E6BDDC;
width:185px;
margin:0 0 0 9px;
list-style-type:none;
position:relative;
z-index:200;
float:left;
border:solid 1px #AA2172;
}
#browsesubnav li a {
text-decoration:none;
padding:3px 2px;
display:block;
color:#000;
}
#browsesubnav li a:hover {
background:#DF8BBE;
color:#fff;
}